<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

		<title></title>
	</head>
	<body>

		<!-- Bootstrap Container -->
<!-- 		<div class="container p-5 bg-info text-center">
			<h1>Container Class</h1>
		</div>

		<div class="container-fluid p-5 bg-primary text center m-4">
			<h1>Container Fluid Class</h1>
		</div> -->

		<div class="container-fluid bg-secondary text-white">
			<h2>Two Colums</h2>
			<div class="row">
		<!-- 2 divs of the same size in a row -->
				<div class="col-6 border border-dark py-3">
					This div has 6 columns.
				</div>
				<div class="col-6 border border-dark py-3">
					This div has 6 columns.
				</div>
			</div>
			<h2>Three Columns</h2>
			<div class="row">
		<!-- 3 divs of the same size in a row -->
				<div class="col-4 border border-dark py-3">
					This div has 4 columns.
				</div>
				<div class="col-4 border border-dark py-3">
					This div has 4 columns.
				</div>
				<div class="col-4 border border-dark py-3">
					This div has 4 columns.
				</div>
			</div>

			<!-- 1 row contains 12 columns of equal size -->
			<h2>Column Ruler</h2>
			<div class="row">
				<div class="col-1 border border-dark py-2 bg-success">1</div>
				<div class="col-1 border border-dark py-2 bg-success">2</div>
				<div class="col-1 border border-dark py-2 bg-success">3</div>
				<div class="col-1 border border-dark py-2 bg-success">4</div>
				<div class="col-1 border border-dark py-2 bg-success">5</div>
				<div class="col-1 border border-dark py-2 bg-success">6</div>
				<div class="col-1 border border-dark py-2 bg-success">7</div>
				<div class="col-1 border border-dark py-2 bg-success">8</div>
				<div class="col-1 border border-dark py-2 bg-success">9</div>
				<div class="col-1 border border-dark py-2 bg-success">10</div>
				<div class="col-1 border border-dark py-2 bg-success">11</div>
				<div class="col-1 border border-dark py-2 bg-success">12</div>
			</div>

			<h2>Uneven Columns</h2>
			<div class="row">
				<div class="col-4 border border-dark py-3">
					This has 4 columns.
				</div>
				<div class="col-8 border border-dark py-3">
					This has 8 columns.
				</div>
			</div>
		</div>

		<!-- Bootstrap Script -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
		<!-- End of Bootstrap Script -->
	</body>
</html>